@charset "UTF-8";
/* CSS Document */

<style type="text/css">

body,td,th {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/logos_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
	font-family: "Courier New", Courier, monospace;
	color: #FFFFFF;
}
#main {
	background-color: #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9900;
	text-transform: uppercase;
	text-decoration: none;
}
a:visited {
	color: #FF9900;
	text-decoration: none;
	text-transform: uppercase;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
	text-transform: uppercase;
}
a:active {
	color: #FF9900;
	text-decoration: none;
	text-transform: uppercase;
}
#NAV a {
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

</style>
<script type="text/javascript">p {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
